* {
	margin: 0px;
	padding: 0px;
}

#wrapping_wrapper {
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper {
	width: 900px;
	background-repeat: no-repeat;
	margin-left: auto;
	height: 100px;
	margin-right: auto;
}

#wrapper #Logo {
	height: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
}
a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#wrapper #nav {
	height: 40px;
}

#wrapper #Text #Left1 {
	height: 350px;
	width: 290px;
	float: left;
	margin-top: 45px;
	background-color: #FFF;
}
#wrapper #Text #Center1 {
	height: 350px;
	width: 290px;
	float: left;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 45px;
	border: thin none #CCC;
	background-color: #FFF;
}
#wrapper #Text #Right1 {
	height: 350px;
	width: 290px;
	float: right;
	margin-top: 45px;
	background-color: #FFF;
}
#wrapper #nav p {
	font-family: HelveticaNeue LT 65 Medium;
}
#wrapper #Text #Footer {
	background-color: #BBB;
	height: 80px;
	float: left;
	width: 900px;
	line-height: 15px;
	margin-top: 30px;
}
#wrapper #Text #Footer #FooterText {
	margin-top: 20px;
	margin-left: 15px;
}

#wrapper #Text #Left1 h2 {
	font-family: HelveticaNeue LT 65 Medium;
}
#wrapper #nav p a {
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-transform: none;
	display: block;
	height: 40px;
	width: 150px;
	float: left;
	text-align: center;
	line-height: 40px;
	font-size: 14px;
	background-image: url(../Images/RO.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #000;
}
#wrapper #nav p a:hover {
	background-image: url(../Images/RO.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrapper #screen #TextUpperRight {
	width: 290px;
	float: right;
	clear: none;
	margin-top: 48px;
	height: 835px;
	background-color: #FFF;
	margin-left: 0px;
	margin-bottom: 0px;
}


#wrapper #screen #TexUpperLeft {
	height: auto;
	width: 595px;
	background-color: #FFF;
	margin-top: 48px;
	float: left;
}
#wrapper #screen #TexUpperLeft p img {
	float: left;
}
#wrapper #screen #TexUpperLeft p img {
	float: left;
	margin-right: 10px;
}


#wrapper #screen #OurStandards {
	background-color: #FFF;
	width: 290px;
	margin-top: 40px;
	float: left;
}
#wrapper #screen #OurStandards p img {

}
#wrapper #screen #LineCover1 {
	height: 400px;
	width: 15px;
	background-color: #000;
	margin-top: 40px;
}

#wrapper #screen #Railing {
	width: 595px;
	float: left;
	margin-top: 40px;
	height: 260px;
	background-color: #FFF;
}
#wrapper #screen #Railing p img {
	margin-right: 15px;
	float: left;
	margin-bottom: 0px;
}
#wrapper #screen #Railing p img {
	float: left;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-top: 0px;
}


#wrapper #screen #Staircases {
	width: 595px;
	float: left;
	margin-top: 0px;
	background-color: #FFF;
}
#wrapper #screen #Staircases p img {
	float: left;
	margin-right: 15px;
}

#wrapper #screen #WhyUs {
	height: auto;
	width: 290px;
	margin-top: 40px;
	float: right;
	margin-left: 15px;
	background-color: #FFF;
	margin-right: 15px;
}
#wrapper #Text #Footer #Copyright {
	margin-top: 10px;
}
#wrapper #Text #Footer #FooterCopyright {
	margin-top: 10px;
}
#wrapper #screen #Contact {
	margin-top: 48px;
	background-color: #FFF;
	width: 900px;
	height: 610px;
}
#wrapper #screen #Gallery {
	background-color: #FFF;
	margin-top: 48px;
}
#wrapper #screen #Gallery #gallery_handrails {
	width: 442px;
	margin-right: 15px;
	float: left;
	margin-bottom: 40px;
}
#wrapper #screen #Gallery #gallery_stairs {
	float: right;
	width: 442px;
}

#wrapper #screen #WhyHardwood {
	background-color: #FFF;
	margin-top: 48px;
}
#ga_woodfloors {
	left: auto;
	right: auto;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#Footer_gallery {
	width: 900px;
	margin-left: 20px;
	float: left;
	margin-right: 20px;
	background-color: #CCC;
}
#wrapper #screen #WhyHardwood #why_hardwood_left {
	float: left;
	width: 442px;
	margin-right: 15px;
	margin-top: 60px;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	height: 450px;
	background-color: #FFF;
}
#wrapper #screen #WhyHardwood #why_hardwood_right {
	width: 442px;
	float: right;
	margin-top: 60px;
	background-color: #FFF;
	height: 450px;
}
#wrapper #screen #WhyHardwood #why_hardwood_top {
	background-color: #FFF;
	font-size: 18px;
}
#wrapper #screen #WhyHardwood #why_hardwood_left #why_hardwood_reason_1 #why_hardwood_reason_1_button {
	float: left;
	margin-bottom: 70px;
	margin-right: 20px;
	margin-top: 0px;
}
#wrapper #screen #WhyHardwood #why_hardwood_left #why_hardwood_reason_1 #why_hardwood_reason_1_text {
	float: none;
	font-size: 18px;
	font-style: normal;
	font-family: "HelveticaNeue LT 65 Medium";
}
#wrapper #screen #WhyHardwood #why_hardwood_left #why_hardwood_reason_1 #why_hardwood_reason_1_text2 {
	float: none;
	font-size: 16px;
	margin-top: 10px;
}
#wrapper #screen #WhyHardwood #why_hardwood_right #why_hardwood_reason_2 #why_hardwood_reason_2_button {
	float: left;
	margin-right: 20px;
	margin-bottom: 90px;
}
#wrapper #screen #WhyHardwood #why_hardwood_right #why_hardwood_reason_2 #why_hardwood_reason_2_text {
	font-size: 18px;
	font-style: normal;
	font-family: "HelveticaNeue LT 65 Medium";
}

#wrapper #screen #WhyHardwood #why_hardwood_right #why_hardwood_reason_2 #why_hardwood_reason_2_text2 {
	margin-top: 10px;
}
#wrapping_wrapper #gefore_ga_woodfloors {
	height: 200px;
	width: 940px;
}
#wrapping_wrapper #ga_woodfloors {
	float: left;
}
#wrapper #screen #TestimonialsLeft {
	float: left;
	width: 290px;
	margin-top: 48px;
	background-color: #FFF;
}
#wrapper #screen #TestimonialsCenter {
	float: left;
	width: 290px;
	margin-right: 15px;
	margin-left: 15px;
	margin-top: 89px;
	background-color: #FFF;
}
#wrapper #screen #TestimonialsRight {
	width: 290px;
	margin-top: 89px;
	float: right;
	background-color: #FFF;
}
